body {
  background-color: #FFFFFF;
  color: #000000;
  margin-left: 72px;
  margin-right: 72px;
  font-family:Verdana, Geneva, sans-serif;
  font-size: 11px;
}
P { font-size: 11px; }

address { font-size: 12px; }

blockquote { font-size:12px; }

caption { font-size:0.9em;
		  font-weight:bold;
		  text-align:center; 
}

dd { font-size: 13px; }

del { }

dl { font-size: 13px; }

dt { font-size: 13px; }

SPAN#RB {font-family: sans-serif; font-size: x-large; font-weight: 900;
	   color: white; background-color: #0063A5; margin: 4}
H2 { text-align:center; }
H2.aleft { text-align:left; }
H3.aleft { text-align:left; }
H4.aleft { text-align:left; }
DT { font-style: italic; }
DL { padding:5px; }
TH { vertical-align:bottom; font-size: 11px; }
TH.left { text-align: left; }
TH.right { text-align: right; }
TH.center { text-align: center; }
TD { font-size: 11px; }
TD.data { padding:2px 10px 2px 2px; vertical-align: top;white-space:nowrap; text-align:right; }
UL { list-style-type:disc; }
LI { font-size: 11px; }

small { font-size:smaller; }

tbody { font-size: 13px; }
tfoot td { font-size: 12px; font-style: italic; }
thead { font-size: 13px; }

.skip {
  font-size: 9px;
  font-family: verdana, arial, sans-serif:
}

form {
  margin: 0px;
  padding: 0px;
}

.lastupdated {
  font-size: 10px;
  color: #727272;
}

.sublist {
  margin-left: 60px;
}

.footerbar {
  background-color: #ffcc00;
}

.thirdnavigation {
  background-color: #ffcc00;
}

.color1 {
  background-color: #ebebeb;
}

.color2 {
  background-color: #dff4ff;
}

.required {
  color: #FF0000;
  font-weight: 400;
}

.searchbar {
  background-color: #F5CC64;
}

